<template>
  <div v-bind:class="{ 'nav-view': open }" class="sidebar">
    <div class="sidebar-content">
      <ul>
        <li> <a href="#">Bitto</a> </li>
        <li> <a href="#">Baccarat</a> </li>
        <li> <a href="#">Roulette</a> </li>
        <li> <a href="#">Ladder</a> </li>
        <li> <a href="#">Turtle Race</a> </li>
      </ul>
      <ul>
        <li> <nuxt-link to="/knowledge-base">Knowledge Base</nuxt-link> </li>
        <li> <a href="https://tawk.to/chat/5e8aa2dc69e9320caac09070/default">1:1 Support</a> </li>
        <li> <nuxt-link to="/wallet-guide">Wallet Guide</nuxt-link> </li>
        <li> <nuxt-link to="/bitcoinsv">Bitcoin SV</nuxt-link> </li>
      </ul>
      <div class="sidebar-bottom-links">
        <ul>
          <li> <nuxt-link to="/privacy-policy">Privacy Policy</nuxt-link> </li>
          <li> <nuxt-link to="/terms-of-service">Terms of Service</nuxt-link> </li>
          <li> <a href="mailto:contact@peergame.com">Contact</a> </li>
        </ul>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    open: {
      type: Boolean
    },
  }
}
</script>
